Module | Sequel::Plugins::IdentityMap::InstanceMethods
In: | lib/sequel/plugins/identity_map.rb

### Methods

merge_db_update

### Public Instance methods

merge_db_update(row)

Merge the current values into the values provided in the row, ensuring that current values are not overridden by new values.

[Source]

        # File lib/sequel/plugins/identity_map.rb, line 85
    85:         def merge_db_update(row)
    86:           @values = row.merge(@values)
    87:         end

[Validate]